# CreateUnitDefinition

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **code** | **str** | Required | *No description available.* |
| **display_name** | **str** | Required | *No description available.* |
| **description** | **str** | Required | *No description available.* |
| **details** | **Dict[str, Optional[str]]** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.CreateUnitDefinition import CreateUnitDefinition

instance = CreateUnitDefinition(
    code="...",  # required
    display_name="...",  # required
    description="...",  # required
    details=  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

